# Payload
`toloka.client.project.template_builder.actions.RotateActionV1.Payload` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/template_builder/actions.py#L137)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`LEFT`|'left'|<p></p>
`RIGHT`|'right'|<p></p>
